---
__postgresql_version: "10"
__postgresql_data_dir: "/var/lib/pgsql/data"
__postgresql_bin_path: "/usr/bin"
__postgresql_config_path: "/var/lib/pgsql/data"
__postgresql_daemon: postgresql
__postgresql_packages:
  - postgresql
  - postgresql-server
  - postgresql-contrib
__postgresql_unix_socket_directories_mode: '0755'
postgresql_python_library: python3-psycopg2
